{
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "mongoose": "^6.7.2",
    "mongoose-paginate": "^5.0.3",
    "nodemon": "^2.0.20"
  },
  "name": "devcamp-shop-24h-backend",
  "version": "1.0.0",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2227/exercise/anhbt/2022-11-17/devcamp-shop-24h-backend.git"
  },
  "author": "Tien Anh",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2227/exercise/anhbt/2022-11-17/devcamp-shop-24h-backend/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2227/exercise/anhbt/2022-11-17/devcamp-shop-24h-backend#readme",
  "description": ""
}
